body{ margin:0; padding:0; background:#ffffff; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333; }
a img{ border:none; }
a{ color:#000; }
	a:hover{ text-decoration:none; }
	
p{line-height:1.5em; text-align:justify;}

h2{ width:100%; float:left; clear:both; margin:0 0 15px 0; padding:6px 0 6px 0;  color:#2e8815; font-size:30px; text-align:left; }
	h2 span{ margin-right:5px; }
h3{ width:100%; float:left; clear:both; margin:0 0 15px 0; padding:4px 0 4px 0; color:#7a5a37; font-size:18px; text-align:left; }
	h3 span{ margin-right:5px; }	
	


	

ul.line,
ul.block{ width:100%; float:left; margin:0; padding:0; list-style-type:none; }
	ul.line li{ width:auto; margin:0; padding:0; float:left; clear:none; }
	ul.block li{ width:100%; margin:0; padding:0; float:left; clear:both; }
	

/* LAYOUT	*/
#container-c,
.wrapper{ width:980px; margin:0 auto 0 auto; padding:0; float:none; }
#container{ width:100%; height:auto; float:left; clear:both; margin:0; padding:0; background:#f1f4e3; }
#header{ width:100%; float:left; margin:0;  background:url(../img/cielo.jpg) 0 0 no-repeat; padding:25px 0 25px 0; min-height:122px; height:auto;   }
#menu{ width:100%; float:left; margin:0 0 50px 0; padding:9px 0 9px 0; height:auto; background:url(../img/fondo-menu.jpg); }
#body{ width:100%; float:left; clear:both; margin:0; padding:0 0 25px 0; }
#data{ width:100%; float:left; margin:0; height:150px; background:url(../img/fondo-pie.png) 0 0 no-repeat; font-size:10px; color:#fff; padding:0px 0 0px 0;  clear:both; }
#footer{ width:100%; float:left; clear:both; margin:0; background:#1b5b2e; color:#fff; font-size:10px; padding:15px 0 15px 0; }
.column{ width:auto; float:left; clear:none; margin:0; padding:0; }
.left-c{ width:400px; float:left; }
.right-c{ width:540px; float:right; }
.box{ width:96%; float:left; margin:0; padding:10px 2% 10px 2%; background:#f1f4e3; }

/* HEADER	*/
#header h1{ width:263px; height:102px; float:left; clear:none; margin:25px 0 0 0; padding:0; background:url(../img/logo.png) 0 0 no-repeat; }
	#header h1 a{ width:100%; height:72px; float:left; clear:both; margin:0; padding:0; }
	#header h1 span{ display:none }

/*	MENU	*/
#menu li{ font-weight:bold; margin-right:12px; }
#menu a{ color:#666; display:block; width:auto; float:left; margin:0; padding:4px 8px 6px 7px; border:1px solid #eee; text-decoration:none; }
	#menu a:hover{ background:#0; border:1px solid #cfcccc; text-decoration:underline; }
	/*#menu a.sel{ background:#2e8815; border:1px solid #aaa; color:#ffffff; text-decoration:underline; } */
	
#seccion1 a.selec1,
#seccion2 a.selec2, 
#seccion3 a.selec3,
#seccion4 a.selec4,
#seccion5 a.selec5,
#seccion6 a.selec6,
#seccion7 a.selec7 {
	background:#2e8815; border:1px solid #aaa; color:#ffffff; text-decoration:underline;
}

#seccion1 a.selec1:hover,
#seccion2 a.selec2:hover, 
#seccion3 a.selec3:hover,
#seccion4 a.selec4:hover,
#seccion5 a.selec5:hover,
#seccion6 a.selec6:hover,
#seccion7 a.selec7:hover {
		background:#dcd9d9; border:1px solid #cfcccc; text-decoration:underline;
}

/* GRID	HOME */
#grid li{ width:110px; height:110px; overflow:hidden; margin:0 35px 35px 0; }
	#grid li.last{ margin-right:0; }
	#grid li a{ display:block; width:100%; height:110px; float:left; clear:both; margin:0; padding:0; background:#ff0; color:#666; position:relative; text-decoration:none; }
	#grid li a span{ width:90px; height:auto; margin:0; padding:0; display:block; position:absolute; bottom:5px; left:5px; }
	#grid li a:hover span{ color:#000; font-weight:bold; text-decoration:underline; }
	
	#grid li span.cuadro{ display:block; width:100%; height:110px; float:left; clear:both; margin:0; padding:0; }
		#grid li span.cuadro span{ display:none; }
		
		#grid li span.color-1{ background:#fff; }
		#grid li span.color-2{ background:#ccc; }
		#grid li span.color-3{ background:#666; }
		#grid li span.color-4{ background:#f1f1f1; }
	
/* GRID MINI (FOTOS)	*/	
#grid-mini{ margin:22px 0 0 0; }		
#grid-mini li{ width:85px; height:85px; overflow:hidden; margin:0 13px 20px 0; }
	#grid-mini li.last{ margin-right:0; }

/*	DATA	*/
#data a{ color:#000000; }


/* FOOTER */
#footer p{ width:auto; float:left; clear:none; margin:0; padding:0; }
#footer p.creditos{ float:right; }
#footer a{ color:#ffffff; text-decoration:none; }
	#footer a:hover{ text-decoration:underline; }
	
	
/*INTERIOR*/
p.principal{ width:100%; float:left; clear:both; margin:0; padding:0; height:auto; overflow:hidden; }
.left-c h3{ width:100%; float:left; clear:both; margin:0 0 0px 0; padding:4px 0 4px 0; background:#7a5a37; color:#ffffff; font-size:14px; text-align:left; }
	h3 span{ margin-left:5px; }	
.right-c h2{ font-size:40px; margin-bottom:25px; }

.titulo_contacto{
	font-size:30px;
	font-weight:bold;
	color:#2e8815;
	
}

#banda_slider { 
	float:left;
	width:100%;
	height:300px;
	margin:-50px 0 50px 0;
	padding:10px 0 0px 0;
}

ul.lista {font-size:12px; }	
ul.lista li{margin: 5px 0 0 0;}	

/* FORMULARIO DE CONTACTO */

#contacto{
  margin:0 auto;
  width:540px;
  border:1px dotted #ccc;
  padding:5px;
  background:#eeeeee;
}

#contacto , #contacto input{       
  font-family:Tahoma, Arial, Helvetica, sans-serif;
  font-size:11px;  
}

#contacto .campo{
  float:left;
  width:180px;
  padding:8px 6px;
}

#contacto div{
  padding:6px 4px;
}

#contacto input, #contacto textarea{
  padding:6px;
  color:#555;
  width:480px;
}

#contacto input#boton{
  margin-left:0px;
  padding:7px 11px;
  width:auto;
}


.h1seo{ width:100%; float:left; clear:both; margin:0 0 15px 0; padding:6px 0 6px 0;  color:#2e8815; font-size:30px; text-align:left; }
	.h1seo span{ margin-right:5px; }